# class Gtk::BindingSet

### Public Instance Methods

add_signal(description) click to toggle source

    # File lib/gtk3/binding-set.rb, line 19
    def add_signal(description)
      BindingEntry.add_signal_from_string(self, description)
    end

remove(key, modifiers) click to toggle source

    # File lib/gtk3/binding-set.rb, line 23
    def remove(key, modifiers)
      BindingEntry.remove(self, key, modifiers)
    end

skip(key, modifiers) click to toggle source

    # File lib/gtk3/binding-set.rb, line 27
    def skip(key, modifiers)
      BindingEntry.skip(self, key, modifiers)
    end